.seller-page .s1-content {
    justify-content: center;
    align-items: start;
    padding-left: 64px;
    gap: 24px;
    padding-bottom: 15%;
}

.seller-page .s1-content_text {
    flex: none;
    text-align: left;
    padding-top: 0;
}

.seller-page .s1-content_text_orange-lora {
    color: #FF5F00;
    font-family: Lora;
    font-weight: 500;
    font-size: 52px;
    line-height: 114.99999999999999%;
}

.seller-page .s1-image img {
    width: 100vw;
}

.seller-page .bttn-spec {
    width: 144px;
}

.seller-page .s1-content_text_small {
    display: none;
    flex: 1 1 auto;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.seller-page .section_header-title br {
    display: none;
}

.seller-page .section_header-title {
    width: 60%;
}

.seller-page .section_header-content {
    width: 40%;
}

.seller-page .main_list_grid {
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: unset;
}

.seller-page .main_list_grid .main_list-item .main_list-item_img {
    height: 327px;
}

.seller-page .s1-images {
    height: auto;
}

/* .seller-page .s2 .section__inner, .seller-page .s4 .section__inner, .seller-page .s3 .section__inner{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
} */

.seller-page .s2 .section_header-title {
    width: 100%;
}

.seller-page .s3 .section__inner .section_content {
    display: flex;
    align-items: center;
}

.seller-page .section_header-img_vertical {
    display: flex;
    flex-direction: column;
    gap: 42px;
    align-items: start;
    justify-content: flex-start;
    width: 50%;
    padding-right: 100px;
    height: 574px;
}

.seller-page .s5 .section_header {
    border: none;
}

.seller-page .section_header-img_vertical .section_header-title {
    width: 100%;
}

.seller-page .title_cont-spec {
    gap: 16px;
}

.seller-page .title_cont-spec .bttn {
    margin-top: 8px;
}

.seller-page .section_header-img_vertical .section_header-content {
    width: 100%;
}

.seller-page .section_content-vertical {
    list-style: none;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(7, 1fr);
    width: 50%;
    padding-right: 120px;
}

.seller-page .section_content-vertical-item {
    display: grid;
    grid-template-rows: 82px;
    grid-template-columns: 60px auto;
}

.seller-page .vertical-item_number {
    font-weight: 500;
    font-size: 30px;
    line-height: 110.00000000000001%;
    border-right: 1px solid #D1CFD7;
}

.seller-page .vertical-item_text {
    padding-left: 60px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    justify-content: flex-start;
    align-items: start;
}

.seller-page .vertical-item_text-title {
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
}

.seller-page .vertical-item_text-subtitle {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: -3%;

}

.br_mob {
    display: none !important;
}

.br_pc {
    display: block !important;
}

.seller-page .s5 .section__inner {
    max-width: 1440px;
}

.seller-page .seller_grid_cont {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 76px auto;
    gap: 34px;
    width: 100%;
}

.seller-page .numbers_list {
    width: 100%;
    display: flex;
    list-style: none;
}

.seller-page .numbers_list .numbers_list_item {
    /* width: 100%; */
    height: 74px;
    border-bottom: 1px solid #D1CFD7;

    font-weight: 500;
    font-size: 30px;
    line-height: 110.00000000000001%;
    text-align: left;
    vertical-align: top;
    position: relative;
}

.seller-page .numbers_list_item:not(:nth-child(2)) {
    width: 30%;
}

.seller-page .numbers_list_item:nth-child(2) {
    width: 40%;
}

.seller-page .numbers_list .numbers_list_item::after {
    display: block;
    width: 12px;
    height: 12px;
    content: "";
    background-color: #FF5F06;
    border-radius: 50%;

    position: absolute;
    bottom: 0;
    transform: translateY(50%);
}

.seller-page .numbers-text_list {
    display: flex;
    width: 100%;
    list-style: none;
}

.seller-page .numbers-text_list .numbers-text_list_item {
    /* width: 100%; */

    display: flex;
    flex-direction: column;
    gap: 64px;
}

.seller-page .numbers-text_list_item:not(:nth-child(2)) {
    width: 30%;
}

.seller-page .numbers-text_list_item:nth-child(2) {
    width: 40%;
}

.seller-page .numbers-text_list_item-text {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.seller-page .numbers-text_list_item-text .list_item-text_title,
.seller-page .numbers-text_list_item-text .list_item-text_subtitle {
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
}

.seller-page .numbers-text_list_item-text .list_item-text_subtitle {
    font-weight: 400;
    height: 44px;
}

.seller-page .numbers-text_list_item-img {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    max-width: 336px;
    max-height: 336px;
}

.seller-page .numbers-text_list_item-img img {
    width: 100%;
    height: 100%;
}

.seller-page .numbers-text_list_item:nth-child(2) .numbers-text_list_item-img {
    margin-left: 10%;
}

.seller-page .main_list-item_text {
    /* min-height: 270px; */
}

.seller-page .s6 .section_header-title {
    width: 100%;
    flex: 0 1 auto;
}

.seller-page .s6 .main_list-item {
    height: 60vh;
    min-height: 653px;
}

.seller-page .item_text-header {
    gap: 16px;
}

/* .seller-page .s7_1 .section__inner{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
} */
.seller-page .s7_1 .section_header {
    padding-bottom: 32px;
    margin-bottom: 32px;
}

.seller-page .s7_1 br {
    display: block;
}

.seller-page .s7_1 .numbers-text_list {
    gap: 16px;
}

.seller-page .s7_1 .numbers-text_list_item {
    width: 100%;
}

.seller-page .s7_1 .numbers-text_list_item {
    gap: 24px;
}

.seller-page .s7_1 .numbers-text_list_item .numbers-text_list_item-img {
    max-width: 100%;
    max-height: 100%;
    margin-left: 0;
}

.seller-page .s8 .section_header-subtitle {
    margin: 16px 0;
    color: #ffffff;
}

.seller-page .s8 .s1-content {
    padding-bottom: 10px;
    justify-content: flex-end;
}

.seller-page .s8 br {
    display: block;
}

.seller-page .s8 .s1-content_text_small {
    text-align: left;
}

.seller-page .s8 .section_header-subtitle {
    width: 100%;
}

.seller-page .s1-content_text_basis {
    line-height: 110%;
}

.seller-page .s8 .s1-content_text_small {
    justify-content: flex-end;
}

.seller-page .s8 .s1-content_text_basis {
    font-size: 30px;
}

.seller-page .s8 .section__inner {
    display: block;
}

.seller-page .s2 .main_list-item {
    width: 25%;
    /* min-height: 607px; */
    max-height: 500px;
}

.seller-page .s2 .main_list-item_img{
    max-height: 240px;
}

.seller-page .s2 .section_header-img {
    border: none;
    padding-bottom: 24px;
    margin-bottom: 24px;
}

.customer-page .s2 .section_header-img {
    border-bottom: 1px solid #D1CFD7;
}

.seller-page .s4 .section_header {
    margin-bottom: 36px;
    padding-bottom: 36px;
}

.seller-page .s8 h1 {
    margin: 0;
}

.seller-page .s6 .main_list-item_text_subtitle {
    height: unset;
}

.seller-page .section_header-title_cont {
    gap: 24px;
}

.customer-page .s3_1 .section_header {
    margin-bottom: 24px;
    padding-bottom: 24px;
}

.customer-page .s3_1 .slider_title,
.customer-page .s7_1 .slider_title {
    width: 50%;
}

.customer-page .bttn-spec {
    width: 182px;
}

.customer-page .s7_1 .bttn-slider_big {
    margin-top: 24px;
}

.customer-page .s8 .s1-content {
    justify-content: center;
    gap: 36px;
}

.customer-page .s4 .section__inner{
    max-width: 100vw;
    display: block;
}

.img_cont_big{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.img_cont_big img{
    width: 100%;
    height: 100%;        
    object-fit: cover;   
    display: block;
}

.img_cont_big-text, .img_cont_small-text{
    position: absolute;
    inset: 0;
    display: flex;
}

.img_cont_small-text{
    display: none;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    padding: 26px 16px 48px;
}

.img_cont_big-text{
    padding: 8% 64px 0 45px;
    align-items: start;
    gap: 10%;
}

.img_cont_big-text_title{
    display: flex;
    flex-direction: column;
    gap: 36px;
    justify-content: flex-start;
    width: 45%;
}

.img_cont_big-text_title h2,
.img_cont_small-text_title h2{
    font-weight: 500;
    font-size: 40px;
    letter-spacing: 0%;
    line-height: 140%;
    color: #ffffff;
    white-space: nowrap;
}

.img_cont_small-text_title h2{
    font-size: 30px;
}

.img_cont_big-text_subtitle{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 55%;
}

.img_cont_big-text_subtitle-item{
    display: flex;
    gap: 24px;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.img_cont_big-text_subtitle-item:first-child{
    border-bottom: 1px solid #D1CFD7;
    padding-bottom: 36px;
}

.img_cont_big-text_subtitle-item:last-child{
    padding-top: 36px;
}

.img_cont_big-text_subtitle-item span{
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: -3%;
    color: #FFFFFF;
    width: 50%;
}

.img_cont_small-text_content{
    display: flex;
    flex-direction: column;
    gap: 24px;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.img_cont_small-text_subtitle{
    display: flex;
    flex-direction: column;
}


.img_cont_small-text_subtitle span{
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: -3%;
    color: #FFFFFF;
    
    width: 100%;
    text-align: left;
    margin-bottom: 24px;
    padding-bottom: 24px;
    border-bottom: 1px solid #D1CFD7;
}

.img_cont_small-text_subtitle span:last-child{
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}

.customer-page .s5 .section_header-title {
    width: 100%;
}

.customer-page .s5 .section_header-img{
    border-bottom: none;
}

.customer-page .s5 .main_list_grid,
.customer-page .s6 .main_list_grid{
    grid-template-rows: 1fr;
    grid-template-columns: repeat(4, 1fr);
}

.main_list-item-grid{
    grid-column: 1/3;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1.3fr 1fr;
}

.s6 .main_list-item-grid{
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
}

.main_list-item-grid .main_list-item_img{
    grid-column: 1 / 3;
    grid-row: 1 / 2;
    height: 100%;
}

.customer-page .s5 .main_list_grid .main_list-item {
    height: 100%;
}

.customer-page .s6 .section__inner .section_content{
    align-items: start;
}

.customer-page .s6 .section_header-img{
    margin-bottom: 36px;
    padding-bottom: 36px;
    width: 100%;
}

.customer-page .s6 .main_list-item{
    height: 100%;
    min-height: 540px;
}

.customer-page .s2 .main_list-item{
    min-height: 524px;
}

.seller-page .s3 .section_header-subtitle{
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: -3%;
}

.customer-page .s3 .section_header-subtitle{
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: -3%;
}

@media(max-width: 1130px) {
    .seller-page .numbers-text_list_item-img img {
        width: 300px;
        height: 300px;
    }

    .seller-page .s7_1 .numbers-text_list_item-img img {
        width: 100%;
        height: 100%;
    }

    .img_cont_big-text{
        padding: 8% 32px 0 32px;
    }

    .img_cont_big-text_subtitle-item:first-child{
        padding-bottom: 24px;
    }

    .img_cont_big-text_subtitle-item:last-child{
        padding-top: 24px;
    }

    .br_spec_1100{
        display: none;
    }
}

@media(max-width: 1024px) {
    .seller-page .s2 .main_list-item {
        width: 100%;
    }

    .seller-page .s4 .section_header {
        margin-bottom: 18px;
        padding-bottom: 18px;
    }

    .seller-page .s1-images {
        display: block;
    }

    .seller-page .s1-content {
        padding: 0 16px;
        align-items: center;
    }

    .seller-page .s1-content_text {
        display: none;
    }

    .seller-page .s1-content_text_small {
        display: flex;
        margin-bottom: 35%;
    }

    .seller-page .s1-content_text_orange-lora,
    .seller-page .s1-content_text_basis {
        font-size: 40px;
    }

    .seller-page .s1-content_text_orange-lora {
        font-weight: 600;
    }

    .seller-page .bttn-spec {
        width: 100%;
    }

    .seller-page .s1-content_bttns {
        /* margin-bottom: 50px; */
    }

    .seller-page .section_header-img {
        grid-template-columns: 1fr;
        row-gap: 0px;
    }

    .seller-page .section_header-title br {
        display: block;
    }

    .seller-page .section_header-title {
        width: 100%;
    }

    .seller-page .section_header-content {
        width: 100%;
    }

    .seller-page .main_list_grid {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(4, 1fr);
        row-gap: 48px;
    }

    .seller-page .main_list_grid .main_list-item {
        flex-direction: column;
    }

    .seller-page .main_list_grid .main_list-item {
        height: fit-content;
    }

    .seller-page .s3 .section__inner .section_content {
        flex-direction: column;
    }

    .seller-page .header-content-img_hide {
        display: none;
    }

    .customer-page .header-content-img_hide {
        display: block;
    }

    .customer-page .s3 .section_header-content{
        gap: 0;
        margin-top: 16px;
    }

    .seller-page .section_header-img_vertical,
    .seller-page .section_content-vertical {
        width: 100%;
        gap: 0;
        padding-right: 0;
    }

    .seller-page .section_content-vertical{
        grid-template-rows: repeat(7, auto);
    }

    .seller-page .section_header-img_vertical {
        border-bottom: 1px solid #D1CFD7;
        margin-bottom: 36px;
        padding-bottom: 36px;
        height: fit-content;
    }

    .seller-page .section_content-vertical-item {
        grid-template-columns: 40px auto;
    }

    .seller-page .section_content-vertical-item:nth-child(2n){
        grid-template-rows: 64px;
    }

    .seller-page .vertical-item_text {
        padding-left: 27px;
    }

    .seller-page .section_header-img {
        margin-bottom: 36px;
        padding-bottom: 36px;
    }

    .customer-page .s2 .section_header-img{
        margin-bottom: 36px;
        padding-bottom: 36px;
    }

    .seller-page .main_list {
        gap: 48px;
    }

    .seller-page .main_list-item {
        min-height: unset;
        height: unset;
    }

    .seller-page .s2 .main_list-item {
        min-height: unset;
    }

    .br_mob {
        display: block !important;
    }

    .br_pc {
        display: none !important;
    }

    .seller-page .seller_grid_cont {
        grid-template-rows: 1fr;
        grid-template-columns: 57px auto;
    }

    .seller-page .numbers_list {
        flex-direction: column;
    }

    .seller-page .numbers-text_list {
        flex-direction: column;
    }

    .seller-page .numbers_list .numbers_list_item {
        height: 100%;
        width: 57px;
        border-bottom: none;
        border-right: 1px solid #D1CFD7;
    }

    .seller-page .numbers_list .numbers_list_item::after {
        bottom: 100%;
        right: 0;
        transform: translate(50%, 100%);
    }

    .seller-page .numbers-text_list_item:not(:nth-child(2)) {
        width: 100%;
    }

    .seller-page .numbers-text_list_item:nth-child(2) {
        width: 100%;
    }

    .seller-page .numbers-text_list_item-img img {
        width: 100%;
        height: 100%;
        max-width: 730px;
    }

    .seller-page .numbers-text_list_item-img {
        max-width: 100%;
        max-height: 100%;
    }

    .seller-page .numbers-text_list_item:nth-child(2) .numbers-text_list_item-img {
        margin: 0;
    }

    .seller-page .s6 .section__inner .section_content {
        align-items: stretch;
    }

    .seller-page .main_list-item_text {
        min-height: unset;
    }

    .seller-page .s6 .main_list-item {
        height: fit-content;
        min-height: unset;
    }

    .seller-page .s7_1 .numbers-text_list_item-img img {
        max-width: 100%;
    }

    .seller-page .s7_1 .numbers-text_list {
        gap: 45px;
    }

    .seller-page .s7_1 .numbers-text_list_item-text .list_item-text_subtitle {
        height: auto;
    }

    .seller-page .s8 .s1-content_bttns {
        margin-bottom: 0;
    }

    .seller-page .s8 .s1-content {
        padding-bottom: 0;
    }

    .customer-page .s8 .s1-content {
        gap: 58px;
    }

    .customer-page .s8 .s1-content_text_small {
        width: 100%;
        max-width: 400px;
    }

    .seller-page .s8 .s1-content_text_small {
        /* padding-bottom: 30px; */
    }

    .customer-page .s3_1 .section_header {
        margin-bottom: 36px;
        padding-bottom: 36px;
    }

    .customer-page .s3_1 .slider_title,
    .customer-page .s7_1 .slider_title {
        width: 100%;
    }

    .img_cont_big-text{
        display: none;
    }

    .img_cont_small-text{
        display: flex;
    }
    .img_cont_big img{
        object-position: 30% 50%;
        height: calc(var(--vh) - var(--padding-top));
    }

    .customer-page .s5 .main_list_grid,
    .customer-page .s6 .main_list_grid{
        grid-template-rows: 1.4fr auto auto;
        grid-template-columns: 1fr;
        gap: 48px;
    }

    .main_list-item-grid{
        grid-column: unset;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 2.6fr 1fr;
        gap: 16px;
    }

    .s6 .main_list-item-grid{
        grid-column: unset;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 2.6fr 1fr;
        gap: 16px;
    }

    .main_list-item-grid .main_list-item_img{
        grid-column: 1 / 2;
        grid-row: 2 / 2;
        height: 100%;
    }

    .customer-page .s5 .section_header-img{
        padding-bottom: 0;
        margin-bottom: 24px;
    }
    .customer-page .s5 .main_list_grid .main_list-item_img {
       height: 100%;
    }

     .customer-page .s5 .main_list-item_text span,
     .customer-page .s6 .main_list-item_text span{
        height: unset;
     }

    .customer-page .s8 .s1-content_text_basis {
        font-size: 40px;
    }

    .seller-page .s8 .s1-content_text_small {
        margin-bottom: 0;
    }

    .customer-page .s8 .s1-content_text_small {
        margin-bottom: 0;
    }

    .customer-page .img_cont_big{
        display: none;
    }
}

@media(max-height: 800px) {
    .seller-page .seller_grid_cont {
        gap: 17px;
    }

    .seller-page .numbers-text_list .numbers-text_list_item {
        gap: 32px;
    }

    .seller-page .numbers-text_list_item-text {
        gap: 8px;
    }

    .customer-page .s5 .main_list_grid .main_list-item_img {
       /* height: 327px; */
    }
}

@media(max-width: 360px) {

    .seller-page .s1-content_text_orange-lora,
    .seller-page .s1-content_text_basis {
        font-size: 38px;
    }

    .br_mob, .br_pc{
        display: none !important;
    }

    .customer-page .s8{
        .br_mob{
            display: block !important;
        }
    }

}


.customer-page .s5 .main_list-item-grid{
    row-gap: 16px;
}

.seller-page .s5 .main_list-item_text span{
    height: unset;
}

.customer-page .s5 .main_list-item_text span{
    height: unset;
}

.seller-page .s8 .s1-content_text .s1-content_text_basis{
    font-size: 52px;
}

.customer-page .s8 .s1-content_text .s1-content_text_basis{
    font-size: 52px;
}


.customer-page .video_cont img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.customer-page .video_cont_small-text{
    gap: 24px;
}

.customer-page .s6 .main_list-item_text span{
    height: unset;
}

.customer-page .s2 .main_list-item_img img{
    min-height: 262px;
}

.customer-page .s7_1 .slider_title{
    line-height: 120%;
}

.customer-page .s2 .main_list-item{
    min-height: 530px;
}
.customer-page .s2 .main_list-item_img{
    max-height: unset;
}


@media(max-width: 1024px){
    .seller-page .s2 .main_list-item{
        max-height: unset;
    }

    .seller-page .s2 .main_list-item_img{
        max-height: unset;
    }
    .customer-page .s2 .main_list-item{
        min-height: unset;
    }
}
